# Печать отчёта о сверке данных за смену. 
#
{
  "reports.settlement": {
    params : {
      num = 4							# Последовательность отображения отчетов в Приложении "Отчеты". 
										# В начале меню со списком отчётов отображаются отчёты с меньшими значениями параметра "num".
      name = "Отчет о сверке данных"											# Название отчёта в меню "Отчёты"
      description = "Печать отчёта о сверке данных по кассе и ККТ за выбранную смену"							# Краткое описание отчёта в этом же меню.
      reportFormatterEngine = "conf/services/reports/scripts/printReports.js" 	# Скрипт, реализующий печать отчёта. Параметр не изменять!
    }
  }
}